/* MAIN */
#wc_body{background: #01b25a;}
.wrapper-status,.statbar-div,.statbar_full,.statbar, .statbar td{background: #ffffff;}
.content-wrapper{ background: #ffffff;padding:30px 20px 20px 20px !important;}



/* HEADER */
.top-wrapper{width:100%;position:relative;text-align:center;margin:auto;padding:0px;top:0px;left:0px;z-index:40;}
#wc_header, .header-wrapper{background:#ffffff;width:100%;height:auto;position:relative;text-align:center;}


.top-login{height: 30px;width:100%;max-width:1170px;position:relative;padding-top:10px;margin-auto;text-align:right;z-index:90;}
.top-logo{position:absolute;height:120px;width:100%;top:45px;left:0px;text-align:center;-webkit-transition: all 4.0s ease;transition: all 4.0s ease;-webkit-transform-style: preserve-3d;
-webkit-backface-visibility: hidden;z-index:80;}

.top-container{width:100%;max-width:1190px;height:auto;position:relative;top:0px;margin:auto;padding:0px 10px;}

.menunav{position:absolute;height:auto;width:100%;top:200px;left:0px;margin:auto;text-align:center;z-index:85;}
.menunav.sticky{top:15px;text-align:center;-webkit-transition: all 0.5s ease;transition: all 0.8s ease;}

header{background:#ffffff;position:absolute;top:0px;left:0px;width:100%;height:190px;text-align:center;-webkit-box-shadow: 0px 0px 70px 0px rgba(0,0,0,1.0);-moz-box-shadow: 0px 0px 70px 0px rgba(0,0,0,100);box-shadow: 0px 0px 70px 0px rgba(0,0,0,1.0);-webkit-transition: all 0.5s ease;transition: all 0.8s ease;}
header.sticky {background:rgba(0, 0, 0, 0.5);position: fixed;top:0px;left:0px;height: 50px; width: 100%;-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.7);-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,70);box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.7);-webkit-transition: all 0.5s ease;transition: all 0.8s ease;z-index:70;}


/* NEWS */
.wrapper_news img {max-width: 100% !important;height: auto !important;}
.wrapper_news .img-responsive,.wrapper_news .news_img{}
.scroll-text ul li {list-style: none;margin-bottom: 10px;}


 
/* Changes to styles for media widths  */

@media (max-width: 1100px) {
.top-logo{height:100px;top:40px;}
.menunav{top:170px;}
header{height:160px;}
}

@media (max-width: 825px) {
}

@media (max-width: 767px) {
.top-logo{height:80px;top:40px;}
.menunav{top:140px;}
header{height:140px;}
.menunav.sticky{top:5px;}
}

@media (max-width: 560px) {
.top-login{padding-top:5px;}
.top-logo{height:75px;top:33px;}
.menunav{top:115px;}
header{height:120px;-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,1.0);-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,100);box-shadow: 0px 0px 50px 0px rgba(0,0,0,1.0);-webkit-transition: all 0.5s ease;transition: all 0.8s ease;}
.content-wrapper{ background: #ffffff;padding:20px 10px 20px 10px !important;}
}


                     